/* Carverlab.org ~ Text-only styles */

/* General styles */
body {
background: white;
margin: 0;
padding: 0;
height: 100%;
}
ul, h1, h2, h3, h4, h5, h6, form {
margin: 0;
padding: 0;
}
a {
text-decoration: none;
}
table {
margin: 0 0 20px 0;
border-collapse: collapse;
}
table tr td {
padding: 5px 5px;
vertical-align: middle;
text-align: left;
border-right: 1px solid #CCC;
}
table img {
border: 0 !important;
margin: 0 !important;
padding: 3px !important;
}
table .odd {
background: #EEE;
}
table th {
font: bold 1.4em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #999;
padding: 10px;
text-align: left;
border-right: 1px solid #CCC;
}
table thead th.select-all {
border: 0 !important;
}


/* Images */
.align-right,
.inline-right {
float: right;
border: 1px solid #CCC;
padding: 5px;
margin: 0 0 20px 20px;
}
.align-left,
.inline-left {
float: right;
border: 1px solid #CCC;
padding: 5px;
margin: 0 0 20px 20px;
}

/* C O L U M N   I */
#layout-column-i {
width: 13em;
text-align: right;
position: absolute;
top: 0;
left: 0;
height: 100%;
padding: 80px 0 0 0;
}
#layout-column-i ul {
list-style-type: none;
font: normal 0.75em/100% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
}
#layout-column-i ul li a {
display: block;
padding: 5px 0;
color: #000;
}
#layout-column-i ul li a:hover {
color: #CC0000;
}
#layout-column-i ul ul {
font: normal 0.9em/100% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
margin: 0 0 10px 0;
}
#layout-column-i ul ul li a {
color: #666;
padding-right: 10px;
}
#layout-column-i ul ul li a:hover {
color: #FF3300;
}

/* Search form */
#search-theme-form {
margin: 20px 0;
}
#search-theme-form #edit-search-theme-form-keys {
width: 90%;
margin: 0 0 5px 0;
font: bold 0.85em/100% helvetica, arial, geneva, verdana, sans-serif;
}

/* Site options */
#page-options {
margin: 20px 0 40px 0;
font: normal 0.7em/100% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
text-transform: lowercase;
}
#page-options span {
display: block;
margin: 7px 0;
}
#page-options a {
color: #999;
}
#page-options a:hover {
color: #000;
}


/* Validation information */
#site-information {
font: bold 0.85em/100% helvetica, arial, geneva, verdana, sans-serif;
margin: 40px 0;
}
#site-information a {
color: #DDD;
padding: 0 0 0 5px;
}
#site-information a:hover {
color: #999;
}




/* C O L U M N   II */
#layout-column-ii {
margin-left: 14em;
padding: 10px 0 0 15px;
}
#layout-column-ii h1 {
font: normal 1.1em/120% helvetica, arial, geneva, verdana, sans-serif;
text-transform: uppercase;
border-bottom: 3px solid #CCC;
padding: 0 0 5px 0;
}
#layout-column-ii h1 a {
color: #999;
}
#layout-column-ii h1 a:hover {
color: #333;
}
#masthead ul {
list-style-type: none;
overflow: hidden;
background: #EEE;
margin: 0 0 20px 0;
font: normal 0.75em/100% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
}
#masthead ul li {
display: block;
float: left;
}
#masthead ul li a {
color: #666;
margin: 0 10px 0 0;
padding: 5px;
display: block;
}
#masthead ul li a:hover {
color: #333;
background: #CCC;
}
h2 {
clear: both;
font: bold 2.0em/120% helvetica, arial, geneva, verdana, sans-serif;
color: #666;
letter-spacing: -1px;
margin: 0 0 10px 0;
}
h2.title {
color: #999;
font-size: 1.5em;
}
h3 {
font: bold 1.3em/120% helvetica, arial, geneva, verdana, sans-serif;
}
h4 {
margin: 10px 0;
font: bold 1.1em/120% helvetica, arial, geneva, verdana, sans-serif;
color: #666;
}
#page-content {
font: normal 0.95em/150% georgia, "times new roman", times, serif;
padding: 0 20px 0 0;
}
#page-content a {
color: #0066CC;
border-bottom: 1px dotted #CCC;
}
#page-content a:hover {
color: #FF3300;
}
#page-content ul {
margin: 10px 0 10px 30px;
}
#page-content ul li,
#page-content ol li  {
margin: 0 0 8px 0;
}
#page-content ul ul,
#page-content ul ol,
#page-content ol ol,
#page-content ol ul {
margin: 10px;
color: #666;
}
#page-content ul ol,
#page-content ol ol {
list-style-type: lower-roman;
}
#page-content blockquote {
padding: 0 0 0 30px;
font-style:italic;
}
#page-content blockquote em,
#page-content blockquote i {
font-style: normal;
}


/* Footer */
#footer {
border-top: 3px solid #CCC;
margin: 30px 0 50px 0;
padding: 0 !important;
font: normal 0.7em/150% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
color: #999;
}
#footer a {
color: #333;
border-bottom: 1px dotted #999;
}
#footer a:hover {
color: #FF3300;
}
#footer ul {
margin: 0 0 0 15px;
}
#footer-list-one,
#footer-list-two {
margin: 0 0 10px 3px;
padding: 0;
width: 40%;
}
#footer-copyright-message {
clear: both;
border-top: 1px solid #CCC;
padding: 10px 0 0 0;
}

/* Search results */
#search-form fieldset {
padding: 20px 0;
margin: 20px 0 0 0;
border: 0;
border-top: 1px solid #CCC;
}
#search-form legend {
padding: 0 3px 0 3px;
margin: 0 0 0 0;
border: 1px solid #CCC;
background: #FFF;
}
#search-form #edit-keys {
font: bold 1.0em/100% helvetica, arial, geneva, verdana, sans-serif;
}
#search-form .search-advanced {
font: normal 0.8em/150% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif; 
}
#search-form .search-advanced label {
width: 300px;
display: block;
}
#search-form .search-advanced .form-item {
margin: 0 0 10px 0;
}
.search-results dd {
font: normal 0.8em/150% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif; 
color: #666;
margin: 0 0 20px 0;
}
.search-results dd p {
margin: 0;
padding: 0;
}
.search-results dd strong {
color: #000;
}
.pager {
font: normal 0.8em/150% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif; 
display: block;
text-align: right;
margin: 20px 0;
border-top: 1px dashed #CCC;
padding: 10px 0 0 0;
text-transform: uppercase;
}
.pager .pager-list {
display: block;
}
.pager .pager-current, 
.pager .pager-last,
.pager .pager-first {
margin: 0 3px;
}


/* Warning for text-only stylesheet */
#administrator-warning {
margin: 10px 10px 30px 0;
padding: 10px;
background: #CC0000;
color: #FFF;
font: normal 0.7em/120% "Lucida Grande", "Lucida Sans Unicode", lucida, helvetica, arial, verdana, sans-serif;
}
#administrator-warning strong {
font: bold 1.9em/120% helvetica, arial, geneva, verdana, sans-serif;
}


/* Stuff to hide */
#external-links,
.external-link,
h5,
.hide,
.print-hide,
.search-info,
.tabs,
.breadcrumb {
display: none !important;
}

/* Drupal ~ Collapse fieldsets */
/*
* $Id: text.css,v 1.1 2012/08/15 14:24:29 bfaga Exp $
* Collapsing fieldsets
*/

html.js fieldset.collapsed * {
  display: none;
}

html.js fieldset.collapsed table *,
html.js fieldset.collapsed legend,
html.js fieldset.collapsed legend * {
  display: inline;
}

/* Note: IE-only fix due to '* html' (breaks Konqueror otherwise). */
* html.js fieldset.collapsible legend a {
}



/* Begin custom definitions
   These may be useless for your Drupal site! */


/* Custom image classes */
.image-with-caption {
display:inline;
float: right;
text-align: center;
margin: 20px;
clear: both;
}
.image-with-caption br {
display: none;
}
.image-with-caption img {
border: 0 !important;
float: none;
}
.image-with-caption a {
background: none !important;
border: 0 !important;
}
.image-with-caption strong {
font: normal 0.9em/100% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
color: #999;
display: block;
margin: 5px 0 0 0;
}


/* Labels */
.how-you-can-help-title {
font: bold 1.0em/150% helvetica, arial, geneva, verdana, sans-serif;
}
.faq-question {
font: bold 1.0em/180% helvetica, arial, geneva, verdana, sans-serif;
}


/* Tables */
#table-welcome-page {
margin: 20px 0 0 0;
background: #EEE;
border: 5px double #DDD;
border-collapse: collapse;
}
#table-welcome-page tr td {
vertical-align: top;
width: 40%;
padding: 10px 10px 0 10px;
border: 0 !important;
}
#table-welcome-page tr td ul {
margin: 0 0 0 15px;
padding: 0;
}
#table-welcome-page .table-welcome-banner {
font: bold 1.3em/100% helvetica, arial, geneva, verdana, sans-serif;
color: #666;
}
#table-disease-gene-features {
clear: both;
width: 99%;
}
#table-disease-gene-features thead {
font: bold 1.0em/150% helvetica, arial, geneva, verdana, sans-serif;
text-align: left;
color: #999;
}
#table-disease-gene-features thead th {
border-right: 1px solid #CCC;
padding: 0 10px;
}
#table-disease-gene-features tbody {
background: #FFF;
font: normal 0.8em/150% "lucida grande", "lucida sans unicode", lucida, helvetica, arial, sans-serif;
}
#table-disease-gene-features tbody tr {
border-bottom: 1px solid #CCC !important;
}
#table-disease-gene-features tbody tr td {
padding: 5px;
border-right: 1px solid #CCC;
}
#table-project-3000-logos td {
text-align: center !important;
border: 0 !important;
}
#table-project-3000-logos td a {
background: none !important;
}
#table-more-information-profiles {
width: 500px;
}
#table-more-information-profiles td {
border: 0 !important;
}
#table-more-information-profiles img {
border: 1px solid #CCC  !important;
padding: 10px !important;
}
#table-genetic-tests-offered tbody tr {
border-bottom: 1px solid #CCC !important;
}
#table-genetic-tests-to-be-offered tbody tr {
border-bottom: 1px solid #CCC !important;
}
#table-project-partners a img {
background: none !important;
border: 1px solid #CCC !important;
padding: 10px !important;
}
#table-project-partners {
width: 450px;
}
#table-project-partners tbody td {
border: 0 !important;
}
#table-status-check th {
border-bottom: 1px solid #CCC;
border-right: 1px dashed #CCC;
}
#table-status-check td {
border-bottom: 1px solid #CCC;
padding-left: 15px;
border-right: 0 !important;
}
